<template>
  <div id="app">
    <Principal/>
  </div>
</template>

<script>
import Principal from './components/Principal.vue'

export default {
  name: 'app',
  components: {
    Principal
  }
}
</script>

<style>

</style>
